Subject: [Depfis] Problemas acceso externo

From: Ricardo Piegaia <[email-masked]>
Date: Tue, 14 Feb 2006 00:13:59 -0300 (ART)

CENTRO DE COMPUTOS

El CCC informa que esta trabajando en la resolucion de un problema con el 
acceso a la Facultad desde el exterior, que ha aquejado a muchos usuarios 
desde la semana pasada. El sintoma es que la conexion se hace bruscamente 
muy lenta y finalmente se corta. Al intentar reconectarse mas tarde, todo 
parece funcionar bien, hasta que sobreviene una nueva interrupcion.

No han hecho una estimacion de cuanto tiempo puede llevar, pues no es un 
problema solo de Exactas, y no parece involucrar a todos los proveedores
por igual. Uno de los mas afectados es el acceso desde Fibertel.

Les tendre al tanto de cualquier novedad.

Ricardo